## wxWindows 2.2 (beta): A portable C++ and Python GUI toolkit

### Julian Smart, Robert Roebling, Vadim Zeitlin, Robin Dunn, et al

### November 20th 1999

## Contents

- Copyright notice
- Introduction
- Multi-platform development with wxWindows
- Programming strategies
- Alphabetical class reference
- Functions
- Classes by category
- Topic overviews
- wxHTML Notes
- Property sheet classes
- wxPython Notes
- Porting from wxWindows 1.xx